Browse Items (982 total)

  • Tags: Group

http://www.penninehorizons.org/Omeka_photos/RFC00117.jpg
Possibly Nanny with baby. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00116.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00115.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00113.jpg
Unknown location, possibly in the Lake District. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00112.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00111.jpg
Don't know who the ladies are unfortunately but the property is Fallbarrow Hall in Windermere. You can clearly see the 4 castles and raven with gold ring in mouth that form part of the Rawson family emblem. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00110.jpg
Unknown location. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00109.jpg
Unknown location, possibly in the Lake District. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00108.jpg
Unknown location. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00102.jpg
Friends/Family,unknown location. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00100.jpg
Friends/Family,unknown location. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/MOT00457.jpg
The co-operative movement in Todmorden started in the early 19th Century and expanded rapidly for the next 100 years. From one small store, the movement grew until there were general stores in every part of the area. The main store was in Dale Street…

http://www.penninehorizons.org/Omeka_photos/WAO00278.jpg
This group of walkers outside the Packhorse Inn on the Widdop Road, which includes Ann and Wayne Ogden on the left, ready to set off. Are they fundraising for the Moorland Rescue?

http://www.penninehorizons.org/Omeka_photos/WAO00277.jpg
Scout meeting

http://www.penninehorizons.org/Omeka_photos/ING00129.jpg
With Freddie Trueman, Alan Hinkes, conquer of all the 8000 metre peaks, including Everest, Dame Janet Baker, opera singer, and Betty Boothroyd, at Salt's Mill, Saltaire. The book was published by Dalesman in 2005.

Tags: , ,

http://www.penninehorizons.org/Omeka_photos/ING00126.jpg
Left to right: Harold Ingham, groom's brother, (Harold kept a grocer's shop on New Road, Mytholmroyd from about 1940-1950) possibly Maud Ingham (can anybody confirm please?), groom Garnet Ingham, bride Mary Ellen nee Shepherd. The bride's father is…

http://www.penninehorizons.org/Omeka_photos/ING00112.jpg
About to board a light aircraft at Yeadon Airport for a flight over the Calder Valley. The flight was organised by Hebden Bridge Literary & Scientific Society and Bernard went as a reporter for the Hebden Bridge Times.

http://www.penninehorizons.org/Omeka_photos/ING00110.jpg
With Betty Boothroyd, former speaker of the House of Commons. The launch took place at Salt's Mill, Saltaire. The book was published by Dalesman in 2005.

http://www.penninehorizons.org/Omeka_photos/ING00104.jpg
Hebden Bridge Grammar School football team 1947 –’48. Sir Bernard, seated first right, started his career in journalism not long after this photo was taken. Taken at the Alice Longstaff Studio, West End, Hebden Bridge. Old code No. AT002 ALGC.

http://www.penninehorizons.org/Omeka_photos/ING00101.jpg
Bernard Ingham, seated right, with brother Derek, and their parents. Photo taken at Albion Terrace, Hebden Bridge.

Tags: , , ,

http://www.penninehorizons.org/Omeka_photos/EIL00533.jpg
The wedding took place at St. Michael's Church, Mytholmroyd on 7th October, 1959.

Left to right: unknown, unknown, Mr Thomas Pickles, father of the bride, Mr Derrick Chatburn, Mrs Dorothy Pickles (nee Robertshaw), mother of the bride, Mrs Beryl…
Output Formats

atom, csv, dcmes-xml, json, omeka-xml, rss2